 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
 
 @import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');

body {
font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 15px;
  overflow-x: hidden;
  color: #2c2b2b;
}

* {
  margin: 0;
  padding: 0;
  list-style-type: none;
  box-sizing: border-box;
}

.addtocart { text-align:center; }
.addtocart a { background:#ede2d0; margin:0 auto; display:inline-block; padding:12px 20px 10px; color:#000000; font-size:15px; text-transform:uppercase; letter-spacing:2px; }
.addtocart a:hover, .addtocart a:focus { background:#bba47d; color:#fff; }
 .btn1 { background:#ede2d0; }
 .grand_total {
  background: #0b3db8;
  font-size: 20px;
  color: #FFF;
}
.btn { display:inline-block; background:#ee2930;; border:2px solid #e6d6bb;   font-size:17px; text-transform:uppercase; color:#FFF; letter-spacing:3px; border-radius:0; box-shadow:none !important; }
.btn:hover, .btn:focus {
  background: #0b3db8;
  border: 2px solid #e6d6bb;
  color: #FFF;
}
.btn:hover, .btn:focus {
  text-decoration: none;
}
.form-control {
   
  font-size: 15px;
  border: 1px solid #ccc !important;
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
button, input {
  overflow: visible;
}
/*======================= login ====================*/
.login_page_main { border:1px solid #ccc; box-shadow:0 0 7px #ccc; border-radius:5px; float:left; width:100%; padding:0; margin:15px 0 0; }
.login_page_main .card-footer { background:none; border:none; }
.login_page_main .card-group > .card { padding:15px 30px 30px; }
.login_page_main .card-group .card h2.subtitle { border-bottom:1px solid #996e28; padding-bottom:10px; margin-bottom:15px; font-family:'futura_ltbook'; }
.login_page_main .card-group .card .form-control { height:42px;  }
.login_page_main .card-group .card .form-group { margin-top:20px; }
.forgotpw { float:right; color:#996e28; }
.forgotpw:hover, .forgotpw:focus { color:#000; }
.cart_product_btn a { padding:4px 8px; border-radius:3px; background:#eee; color:#333; margin:0 2px; }
.cart_product_btn a:hover, .cart_product_btn a:focus { background:#ede2d0; color:#333; }
.cart_product_name {width:50%; }
.login_page { margin-bottom:40px; }
#myDIV {
	display:none;
}
.clr { clear: both; }
/*====================== 26.03.2018 payment ============================*/
.payment .graybox { background:#f6f6f6; border:1px solid #999;  margin:10px 0; padding:20px; float:left; width:100%; border-radius:5px; }
.payment .graybox h6 { font-size:26px; }
.payment .graybox .submit { background:#0f1c40; text-indent:0px;  color:#fff; border:none; font-size:18px;  min-width:auto; padding: 0 15px !important; width: auto !important; }
.payment .graybox .cancel { background:#e4434c ; text-indent:0px; color:#fff; border:none; font-size:18px; margin:0; min-width:auto; padding: 0 15px !important; width: auto !important; } 
.payment .graybox input { width:100%;
	margin-bottom:12px;
	margin-top:12px;
	text-indent:12px;
	height:46px !important;
	line-height:46px;
	border: solid 1px #b9b9b9;
	outline:none;
	background:#fff;
	border-radius:3px;
	font-size:17px; max-width:500px; }
.payment .graybox select {   
	margin-bottom:12px;
	margin-top:12px;
	text-indent:12px;
	height:46px !important;
	line-height:46px;
	border: solid 1px #b9b9b9;
	outline:none;
	background:#fff;
	border-radius:3px;
	font-size:17px; max-width:500px; }
.payment .graybox #payment_method { max-width: inherit; min-width: inherit;
width: auto; height: auto !important; }
.payment .graybox ol { padding:0; }
ul,ol{list-style-type: none;}
.login { width:35%; margin:100px auto; background:#000d80; border-radius:5px; padding:15px 30px; text-align:center; }
.login h1 { color:#fff; font-size:30px; }
.login input { width:100%; }
.login .button, .registerform .button { background:#d90109; font-size:20px; padding:10px 0; }
.registerform ul {   }
.registerform label { font-weight:normal; font-size:16px; color:#000; min-width: 170px; }
.registerform label span { margin-left:3px; color:#ff0000; }
.registerform input , .registerform select { display:inline; width:auto; min-width:500px; margin-left:0; }
.registerform h2 { font-size:22px; color:#000; margin:30px 0 10px; font-weight:bold; padding-bottom:10px; border-bottom:1px solid #000; }
.show{
  width: 80%;
  height: auto;
}










.carousel-inner:after{ content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0, 0, 0, .1); }
p {
  font-size: 17px;
  line-height: 1.5;
  font-weight: 300;
  margin: 0 0 15px;
  color: #2c2b2b;
}

a {
  color: #1e0f24;
  text-decoration: none !important;
  transition: ease-in-out 0.3s;
  display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1e0f24;
  margin: 0;
  line-height: 1.4;
  font-weight: 600;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
  margin-bottom: 30px;
}

h3 {}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 15px;
}

ul {
  margin: 0;
}
.frm1 {
    background: url(../images/input1_bg.jpg) repeat-x left top #fff;
    border: solid 1px #cecece;
    width: 57px;
    height: 29px;
    line-height: 24px;
    text-align: center;
    font-family: 'PT Sans Caption', sans-serif;
    outline: none;
}
input,
select,
textarea,
button,
input:focus,
button:focus {
  outline: none;
}

button {
  transition: ease-in-out 0.3s;
}

img {
  /*max-width: 100%;*/
}

strong{ font-weight:600}

.ptb_10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.ptb_20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.ptb_30 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.ptb_40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.ptb_50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.ptb_60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.headerMain { /*background:url(../images/header-img-main.png) no-repeat center top; padding:60px 0 */} 
.headerMainIn { background:url(../images/inBanner.png) no-repeat center top; text-align:center} 
.center{ text-align:center}
.left{ text-align:left}

header.sticky {
  /*background-color: #fff;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.5);*/
}

.navbar-expand-lg .navbar-nav .nav-link {
  color: #ffffff;
  font-size: 15px;
  font-family: 'Poppins', sans-serif;

  font-weight: 500; text-align:left; margin:10px 4px 5px 4px;
} 


.navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #ee2930;
}
.nav-item :hover{ color: #ee2930;}

.navbar-nav li{ background:url(../images/navLine.png) no-repeat center right;}
.navbar-nav li:last-child{ background:none; padding:0}


.navbar-expand-lg .navbar-nav .getAGuoteBTN .nav-link {
  background-color: #30acec;
  color: #fff;

}

.navbar-expand-lg .navbar-nav .getAGuoteBTN .nav-link img {
  margin-right: 10px;

}

.navbar-expand-lg .navbar-nav .getAGuoteBTN .nav-link:hover {
  background-color: #747474;
}
.redBtn{ background:#ee2930; border-radius:7px; padding:6px 15px}
.redBtn:hover{color:#fff!important}

header .navbar {
  padding: 0;
}

.navbar-brand {
  padding: 0;
}

.navbar-brand img {
  height: 50px;
}

.btnNavbar {}

.btnNavbar .nav-item {
  margin-left: 5px;

}

.headerTop {
  width: 100%; 
  padding: 20px 0px; background:#fff; text-align:left;
}

.headerMain{ width:100% }
.headerMainTxt{padding:60px 0; text-align:left}
.headerMainTxt h1{ font-size:35px; color:#242424}
.headerMainTxt h6{ font-size:19px; color:#fff; background:#ee2930; padding:15px; border-radius:9px; display:inline-block; margin-bottom:20px}
.headerMainTxt a{/* background:#3d6d00; border:solid 1px #859e47; padding:15px 20px; border-radius:11px; color:#fff; font-size:20px; text-transform:uppercase; font-weight:700;*/} 
.headerMainTxt a:hover{/*background:#0f0f0f*/}

.carousel-item {
  height: 400px;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel-caption {
    position: absolute;
    right: 20%;
    bottom: 40px;
    left: 40%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}

.navRow {
  display: block;
  width: 100%;
 
 background:#0b3db8; border-bottom:solid 3px #ee2930;

}

.navbar-expand-lg .navbar-nav {
  
  justify-content: space-around;
}

.getAGuoteBTN {}

.searchTop {
  display: flex;
  align-items: center;
  justify-content: center;
}

.headerPhone {
  font-size: 24px;
  font-weight: 700;
  color: #000;
}

.headerPhone,
.headerSearch {
  display: flex;
  align-items: center;

}

.headerPhone {
  margin-right: 30px;
}

.headerSearch {
  width: 290px;
  float: left;
  border: solid 1px #d2d2d2;
  font-size: 16px;
  padding:0 10px; border-radius:7px
}

.searchInput {
  width: 80%;
  float: left;
  border: none;
  font-size: 16px;
  padding: 6px; 
}
/*button{ float: left;
  width: 20%;
  padding: 6px;
  background: #fff;
  color: white;
  font-size: 17px;
  border: none;
  border-left: none;
  cursor: pointer;
  }*/

.headerPhone img {
  margin-right: 15px;
}

.topLink{ text-align:right; padding:7px}

.sliderRow {
  width: 100%;
  float: left;
}

.carousel-indicators li {
  background-color: #000;
}
.carousel-item{ text-align:center}
.carousel-item img{ width:100%; max-height:650px}

.whShadow{ background:#fff; padding:50px 30px; box-shadow:0 0 15px #676767;}

.whyChooseSection {
  text-align: center;
  padding: 0px;
  display: block;
  width: 100%;
  float: left; padding:50px 0;
}

.title01 {
  font-size: 34px;
  color: #0443ad;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 15px;
}

p {
  font-size: 14px; font-weight:400;
}

.whyListing {
  margin: 0px;
  padding: 0px;
}

.whyListing li {
  width: 33.33%;
  float: left;
}




.readmore {
  display: inline-block;
  border: solid 1px #989896;
  padding: 10px 25px;
  font-size: 16px;
  text-transform: uppercase;
  color: #191814;
  font-weight: 700;

  font-family: 'Poppins', sans-serif;
}

.readmore:hover {
  background-color: #191814;
  border: solid 1px #191814;
  color: #fff;
}

.sectionPadding100 {
  padding: 100px 0px;
}

.networkparkSection {
  text-align: center;
  width: 100%;
  float: left;
  background:url(../images/image-middle.png) no-repeat 0 -50px; margin-top:0; height:400px; background-position:center top;
}

.aboutus-header {
  text-align: center;
  width: 100%;
  float: left;
  background:url(../images/image-middle.png) no-repeat center top; margin-top:0; height:400px; background-size:cover;
}

.inHeaderTxt{ font-size:55px; color:#fff; padding-top:150px}

.networkpartBox {
  width: 100%;
  float: left;
  background-color: #d4d4d4;

}

.networkpartBox h5 {
  font-weight: 500;
  color: #000;
  font-size: 16px;
  padding: 10px 5px;
  margin: 0px;
  float: left;
  width: 100%;
}

.nextBoxImg {
  width: 100%;
  float: left;
}
.nextBoxImg1 {
 /* width: 100%;
  float: left;*/
}
.hmGallery img{ margin-bottom:20px}
.vgBtn{color:#c3b701; font-size:21px; text-transform:uppercase; border:solid 2px #000; padding:15px; text-align:center; display:block; margin-top:10px; font-weight:600}
.vgBtn:hover{ background:#c3b701; color:#000;}

.socIcn{ text-align:left; width:100%; padding:15px 0}
.socIcn h3{ font-size:25px; padding-bottom:10px; color:#fff;}

.ftlink{ width:100%; float:left}


.mb50 {
  margin-bottom: 50px;
}

.networkListing {
  text-align: left;
  margin-top: 80px;
}

.networkListing .listinIcon {
  margin-bottom: 20px;
}

.networkListing h4 {
  font-size: 23px;
  color: #000;
  margin-bottom: 10px;
  display: block;
}

.networkListing ul li {
  padding-left: 20px;
  background-repeat: no-repeat;
  background-position: left center;
  margin-bottom: 5px;

}

.greenicon li {
  background-image: url('../images/greenbullet.png');
}

.redBullet li {
  background-image: url('../images/redbullet.png');
}

.blueicon li {
  background-image: url('../images/blueBullet.png');
}
footer{
background:#1f1f1f; background-size:cover;
  padding:0;
 
  color: #b3b3b3;
  width: 100%;
  float: left;  border-top:solid 5px #1f1f1f
}
.footerContact{
  display: flex;
  align-items: center;
  justify-content: center;
}
.ftrPhone, .ftrEmail a{
  font-size: 24px;
  color: #fff;
  font-weight: 700;
}
.ftrPhone{
  margin-right: 20px;
}
.ftrPhone img, .ftrEmail img{
  margin-right: 15px;
}
.footerNote{
  font-size: 15px;
  color: #fff;
  text-align: center;
  width: 100%;
  float: left; padding:15px 0;

}
.footerNote a{ color:#fff}
.ftrLinks{
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 0;
  margin-bottom: 35px;
}
.ftrLinks li{
  display: block; padding:6px 0;
}
.ftrLinks li a{
  font-size: 21px;
  color: #fff;
  display: block;
  padding: 0px 0;
  line-height: 20px; text-transform:uppercase;
}
.ftrLinks li a:hover{color:#c2b600}

.ftLogoSpace{ padding:0}

.navbar{ float:right}
.navbar-toggler .navbar-toggler-icon{
  padding: 0px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url('../images/menu.svg');
}

.WhySec{ text-align:left}
.WhySec .col-sm-2{ max-width:20%; flex:0 0 20%}  
.WhySec h5{color:#f92f3f; font-size:21px; padding-top:15px}

.InBanner{ width:100%; float:left; font-size:22px; font-weight:bold; text-align:center; position:relative}
.inTxt{ position:absolute; left:0; top:35%; width:100%;}

.abimg{ text-align:center; padding:40px 0}
.abimg img{ padding:25px; border:solid 1px #8f8f8f}
.AbSection p{ font-weight:400; font-size:16px;}
.AbSection h6{font-size:18px; font-weight:bold}

.ConForm{text-align:left; padding-bottom:70px} 
.ConForm label{ width:100%; display:block}
.ConForm input, .ConForm select, .ConForm textarea{border:solid 1px #8f8f8f; width:100%; padding:10px; margin-bottom:15px; border-radius:4px}
.ConForm [type="submit"]{ background:#0b3db8; color:#fff; font-size:20px; font-weight:bold; border-radius:7px}

.sldTxt{ position:absolute; left:50%; top:50%; width:200px; z-index:1; margin-left:-100px; }

.sldTxt a{border:solid 1px #fff; color:#ecdd00; padding:10px 20px; font-size:16px; font-weight:bold}
.sldTxt a:hover{ background:#ecdd00;color:#141314}
.carousel-indicators{ bottom:0 }

.headerMainTxtIn{  padding:50px 0;}
.headerMainTxtIn h1{font-size:50px; font-weight:700; color:#0f0f0f; text-align:center}
.inspace{margin-bottom:50px}

#custCarousel .carousel-indicators {
    background:#000; height:115px; bottom:0; padding:0 5px;
}

#custCarousel .carousel-indicators>li {
    width: 150px; text-indent:0;
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.5
}

#custCarousel .carousel-indicators li.active img {
    opacity: 1
}

#custCarousel .carousel-indicators li:hover img {
    opacity: 0.75
}

.carousel-item img {
    width: 100%
}

.dropdown:hover > .dropdown-menu{ display:block} 

.dropdown-menu{margin:0 !important; border-radius:0 !important; background:none; color:#fff !important; padding:0 !important; border:none}
.dropdown-item{ color:#fff !important}
.dropdown-item:hover{color:#fff !important; }

.dropdown-menu li{ background:#ee2930!important;  margin-bottom:1px; font-family: 'Poppins', sans-serif;}
.dropdown-menu li:hover{background:#0b3db8;}
.dropdown-item:focus, .dropdown-item:hover{ background-color:#0b3db8;}

.SerBox{position:relative; box-shadow:0 0 10px #ccc; padding:10px 15px; border-radius:10px; border-bottom:solid 5px #f22e3d; text-align:center; min-height:302px  }
.SerBox h3{ font-size:25px; padding:15px 0; color:#242424;  width:100%;}
.SerBox p{font-size::15px;} 

.SerBox1{position:relative; box-shadow:0 0 10px #ccc; padding:10px 15px; border-radius:10px; border-bottom:solid 5px #f22e3d;min-height:60px; margin-bottom:10px;  }
.SerBox1 h3{ font-size:21px; color:#242424;  width:100%; text-align:left}
.SerBox1 h4{color:#0b3db8; font-weight:bold; padding-bottom:20px}

.grBox{ background:#fafafa; border-radius:11px; border-radius:11px; }
.grBox h5{ font-size:21px; color:#0443ad; padding:15px; text-align:center}
.grBox img{ width:100%} 


.BrandSec{ padding:50px 0}
.BrandSec h4{ padding-bottom:0}

.ftBlk{ background:#fff; padding:40px 0; font-family: 'Poppins', sans-serif; color:#1f1f1f }

.topDeskMenu{ margin:0; padding:0; list-style:none}
.topDeskMenu li{ float:left; margin:5px}
.topDeskMenu li a{background:#3d6d00; padding:8px 15px; border-radius:7px; color:#fff; font-weight:500; font-size:17px;}
.topDeskMenu li a:hover{background:#0f0f0f}

.prLogo{ box-shadow:0 0 10px #ccc; padding:20px; border-radius:11px; margin-bottom:20px}
.ordBtn{ background:#023279; font-size:27px; color:#fff; padding:20px 30px; font-family: 'Staatliches', cursive;margin:-50px auto 50px auto; z-index:11; width:200px; }
.ftBlk h4{ color:#fff; font-size:21px; padding-top:30px; font-weight:400}
.ftTxt{color:#989fb8; font-family: 'Poppins', sans-serif; }

.topBtnrg{padding:7px 13px; font-size:20px; font-family: 'Staatliches', cursive;  float:left; color:#fff; border-radius:7px}
.order{ background:#023279; margin-right:11px; }
.partner{background:#ba8450}
.topBar{ padding-top:20px}
.callTop{font-size:21px; font-family: 'Poppins', sans-serif; color:#0b3db8; text-align:right; padding:10px; width:100%; font-weight:300}
.callTop a{color:#ee2930; font-weight:bold}

.User{ text-align:right}
.cart{ background:url(../images/cart.png)no-repeat 0 0; width:39px; height:39px; position:relative; float:right; margin:0 10px}
.cart span{ position:absolute; right:-9px; top:-9px; color:#fff; font-size:10px; font-weight:bold; background:#ff0000; border-radius:100%; width:20px; height:20px; text-align:center }
.cart a{ display:block}
.sbInput input{ background:#00206d; color:#fff; padding:10px; border:solid 1px #fff; margin:15px 0}
.sbBtn{ padding-bottom:20px}
.sbBtn [type="button"]{ background:#dba36e; padding:15px 20px; color:#fff; font-size:20px; font-family: 'Poppins', sans-serif; border:none}

.Inheading{ background:#ba8450; color:#fff; font-size:45px; padding:20px 0; font-family: 'Poppins', sans-serif; text-align:center}

.whyChooseSection h4{font-family: 'Poppins', sans-serif;}
.whyChooseSection h3{font-family: 'Poppins', sans-serif; font-weight:300;}
.logOut {border: solid 1px #ccc; padding: 5px; border-radius: 5px;   font-size: 12px; text-transform: uppercase;  font-weight: bold;}

.prBox{  border-radius:10px; padding:10px; margin-bottom:25px}
.prBox img{border-radius:10px;}
.prBox h5{color:#0b3db8; padding:15px 0 0;   margin-bottom:15px; display:inline-block; width:100%; min-height:60px;}

.btn01{}
.price{color:#f92f3f; font-family: 'Poppins', sans-serif; font-size:21px; font-weight:bold}
.price1{color:#f92f3f; font-family: 'Poppins', sans-serif; font-size:32px; font-weight:bold}
.btn01 input{   border-radius:7px; color:#fff; font-family: inherit; font-size:15px; padding:5px 15px; border:none }
.heading_form {
	font-size:20px;
	color:#FFF;
	margin-top:35px;
	margin-bottom:35px;
	font-weight:400;
	padding:10px;
	background:#0b3db8;;
	border-radius:4px;
}
.reg_label {
	display:block;
	margin-bottom:-5px;
	font-weight:500;color: #666666;
}

.error1 ul {
	background: url(../images/alert.png) 5px 0.5em no-repeat #F8E0D6;
	border:#DD7244 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.error1 li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:12px;
	color:#cc0000;
}
.displayMsg ul {
	background: url(../images/ok.png) 5px 0.5em no-repeat #D9EAC8;
	border:#C5D898 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.displayMsg li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:12px;
	color:#003300;
}
.m_input {
	width:100%;
	margin-bottom:12px;
	margin-top:12px;
	text-indent:12px;
	height:46px;
	line-height:46px;
	border: solid 1px #b9b9b9;
	outline:none;
	background:#fff;
	border-radius:3px;
	font-size:17px;
}

.m_input_textarea {
	height:75px;
}

.m_submit {
	background:#20356e;
	color:#fff;
	text-transform:uppercase;
	font-size:19px;
	text-align:center;
	height:50px;
	line-height:50px;
	cursor:pointer;
	border:none;
	outline:none;
	width:100%;
	transition:0.5s;
}

.m_bt { background:#20356e;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	height:40px;
	line-height:15px;
	padding:10px 15px;
	border:none;
	outline:none;
	transition:0.6s;
}

.m_bt:hover {
	background:#333;
}

.m_submit i {
	margin-right:10px;
}

.m_submit:hover {
	background:#0f1c40;
}
.heading {
  font-size: 30px;
  color: #000;
  margin-top: 35px;
  margin-bottom: 35px;
  font-weight: 400;
}
.MultiCarousel { float: left; overflow: hidden; padding: 15px; width: 100%; position:relative; }
.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
.MultiCarousel .MultiCarousel-inner .item { float: left;}
.MultiCarousel .MultiCarousel-inner .item > div { text-align: center; padding:10px; margin:10px; background:#fff; color:#666;}
.MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); width:40px; height:40px; }
.MultiCarousel .leftLst { left:0; }
.MultiCarousel .rightLst { right:0; }
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }

.prBox{position:relative; box-shadow:0 0 10px #ccc; padding:10px 15px; border-radius:10px; border-bottom:solid 5px #0b3db8; text-align:center; min-height:302px  }
.prBox img{ width:85%; height: 138px;} 

.prBoxDet{position:relative; box-shadow:0 0 10px #ccc; padding:10px 15px; border-radius:10px; border-bottom:solid 5px #0b3db8; text-align:center; min-height:420px  }  
.prBoxDetShort{position:relative; box-shadow:0 0 10px #ccc; padding:10px 15px; border-radius:10px; border-bottom:solid 5px #0b3db8; text-align:center;  max-height:420px;  }  


.prBoxDetail{box-shadow:0 0 10px #ccc; padding:20px; border-radius:10px; border-bottom:solid 5px #0b3db8; text-align:left; margin-bottom:20px}
.prBoxDetail h5{ font-size:32px}
 .myimgt{width:85%; height:auto;}
 
 
 .prBox1{position:relative; box-shadow:0 0 10px #ccc; padding:5px 5px; border-radius:10px; border-bottom:solid 5px #0b3db8; text-align:center; min-height:302px; margin-bottom:20px;  }
.prBox1 img{ width:85%; /* height: 138px;*/ } 

 .prBox1 h5{color:#0b3db8; padding:15px 0;    margin-bottom:15px; display:inline-block; width:100%;}
 
 
  .prBoxk{position:relative; box-shadow:0 0 10px #ccc; padding:5px 5px; border-radius:10px; border-bottom:solid 5px #0b3db8; text-align:center; min-height:302px; margin-bottom:20px;  }
.prBoxk img{ width:100%; /* height: 138px;*/ } 

 .prBoxk h5{color:#0b3db8; padding:15px 0;    margin-bottom:15px; display:inline-block; width:100%;}
 
 .prBoxkLong{position:relative; box-shadow:0 0 10px #ccc; padding:5px 5px; border-radius:10px; border-bottom:solid 5px #0b3db8; text-align:center; min-height:302px; margin-bottom:20px;  }
.prBoxkLong img{ /* width:100%; height: 138px;*/ } 

 .prBoxkLong h5{color:#0b3db8; padding:15px 0;    margin-bottom:15px; display:inline-block; width:100%;}
 
.brImg{ width:100%; }

.tblRow{}
.tblRow td{ border-top:solid 1px #ccc; padding:3px}

.clearfix { zoom: 1; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.bzoom { direction: ltr; }

.bzoom,
.bzoom_thumb,
.bzoom_thumb_image,
.bzoom_big_image,
.bzoom_zoom_preview,
.bzoom_icon,
.bzoom_hint { display: none }
 
.bzoom .bzoom_thumb { background: #fff url(./img/loading.gif) center no-repeat;   }

.bzoom,
.bzoom ul,
.bzoom li,
.bzoom img,
.bzoom_hint,
.bzoom_icon,
.bzoom_description {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none
}

.bzoom,
.bzoom_magnifier div,
.bzoom_magnifier div img,
.bzoom_small_thumbs ul,
ul .bzoom_small_thumbs li,
.bzoom_zoom_area div,
.bzoom_zoom_img { position: relative; }

.bzoom img,
.bzoom li {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  -moz-user-drag: none;
  user-drag: none;
     /*width: auto !important; */
  
}
.bzoom_thumb_active{width:auto !important; height:auto !important; }
.bzoom_thumb_image{height:auto !important; position:relative;}
.bzoom_small_thumbs{top:340px !important;}
.bzoom,
.bzoom_small_thumbs li { float: left; }

.bzoom_right { float: righ; }

.bzoom li { position: absolute;width: auto !important;   }

.bzoom img {
  vertical-align: bottom;
   
}

.bzoom .bzoom_zoom_area,
.bzoom_zoom_area {
  background: #fff url(./img/loading.gif) center no-repeat;
  border: 1px solid #ddd;
  padding: 6px;
  -webkit-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  display: none;
  z-index: 20;
}

.bzoom_zoom_area div { overflow: hidden; }

.bzoom_zoom_area .bzoom_zoom_img { position: absolute; }

.bzoom_wrap .bzoom_magnifier {
  background: #fff;
  outline: #bbb solid 1px;
  display: none;
  cursor: move;
}

.bzoom_magnifier div { overflow: hidden; }

.bzoom_wrap .bzoom_small_thumbs { overflow: hidden;width: auto !important;  }

.bzoom_wrap .bzoom_small_thumbs li {
  border: 1px solid #FFF;
    margin: 0px 10px 0px 0px;
    position: relative;
    color: #fff;width: auto !important; 
}

.bzoom_wrap ul li.bzoom_smallthumb_active {
  -webkit-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  border: 1px solid #535353;width: auto !important; 
   
}
 .payment .graybox .button123{
	margin-left:145px !important; 
 }
@media only screen and (max-width: 768px) {
	.registerform input, .registerform select { display:inline; width:auto;min-width: 120px !important;  margin-left:0; }
	 .m_input {
  width: 100%;}
   .payment .graybox .button123{
	margin-left:1px !important; 
 }.payment .graybox .submit {margin-left:1px !important;  }
 .m_input {  width: 100% !important;}
}

@media (min-width: 992px){
	.dropdown-menu .dropdown-toggle:after{
		border-top: .3em solid transparent;
	    border-right: 0;
	    border-bottom: .3em solid transparent;
	    border-left: .3em solid;
	}
	.dropdown-menu .dropdown-menu{
		margin-left:0; margin-right: 0;
	}
	.dropdown-menu li{
		position: relative;
	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px; 
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #dba36e }
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}
	  
}
 .support_btn { background:#ee2930; background:-moz-linear-gradient(top, #ee2930 49%, #ee2930 49%); background:-webkit-linear-gradient(top, #ee2930 49%,#ee2930 49%); background:linear-gradient(to bottom, #ee2930 49%,#ee2930 49%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2930', endColorstr='#ee2930',GradientType=0 ); border:1px solid #ee2930; color:#fff !important; text-shadow:1px 1px 2px #333; padding:10px 0; 
margin-right:10px; min-width:167px; text-align:center; text-decoration:none !important; float:left; font-size:15px; }
.support_btn:last-child { margin-right:0; } 
#tab_tab { font-size:14px; margin:3px 3px 3px 3px;  background:#f4f4f4; } 
#tab_tab td { vertical-align:middle; padding:3px 5px 3px 5px; border-right:1px solid #000; border-bottom:1px solid #000;border-left:1px solid #000; font-family: Arial, Helvetica, sans-serif;  color:#000;}
#tab_tab .t1 { background:#256dc2 url(../images/button_bg.jpg) repeat-x; padding:3px 3px 3px 3px; color:#FFFFFF; font-size:14px; }
#tab_tab .t2 { background-color:#EFEFEF; padding:5px 0 5px 5px; }
#tab_tab .t3 { background-color:#fff6e7; padding:5px 5px 5px 5px; color:#000000; font-size:12px; text-align:center; font-weight:600; }
.peginition{
	margin:10px 0px;
	color:#FFFFFF;
	width:100%;
	float:right;
	
}
.peginition li{  background:#fcb040 url(../images/button_bg.jpg) repeat-x; color:#FFFFFF; padding:1px 8px; font-size:12px; font-family: Arial, Helvetica, sans-serif; border:1px solid #ecf6ff;}

.peginition li b{
	color:#FFFFFF;
}
.peginition li a:link, .peginition li a:visited{
	color:#ffffff;
	text-decoration:blink;
}
.peginition li a:hover{
	text-decoration:blink;
	color:#999999;
	
}
/*********** paging Table CSS ****************************/
.pagingTable {float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff; 
}
.pagingTable td{ padding:2px; }

.pagingTable li{
	border:1px solid #ecf6ff;
	list-style:none;
	float:left;
	padding:4px 10px 3px 10px;
	height:30px;
	line-height:20px;
	background:#093 ;border-radius: 5px; border: 1px solid #360;
}

.pagingTable b{ color:#ffffff; }

.pagingTable a:link, .pagingTable a:visited{
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.pagingTable a:hover{
	color:#ffffff;
	font-weight:bold;
}